# Changelog #

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased] - Date

### Added ###

### Changed ###

### Deprecated ###

### Removed ###

### Fixed ###

### Security ###

### Documentation ###

## [0.1.0] - 2023-02-27
Florian Spreckelsen

### Added ###

* Everything
